/* Responsive */
@media (max-width: 1200px) {
  .masonry {
    column-count: 3;
  }
}

@media (max-width: 768px) {
	#headerfix.hidden {
  top: -130px;
}
	
	.news-item h3 {
	  padding-left: 30px!important;
	}
	
		.col-lg-5ths {
    width: 50%;
  }
	.has-submenu .nav-link {
	color:#ffffff;
	text-align:right;
	}
	
	.pulsante-mobile {
	width: 150px!important;
	padding: 3px!important;
	border-radius:30px!important;
	}
	
	.pulsante-mobile-arancio {
	background: linear-gradient(90deg, rgba(255, 90, 0, 1) 0%, rgba(255, 46, 0, 1) 100%);
	color:#fff!important;
	width: 150px!important;
	padding: 3px!important;
	border-radius:30px!important;
	}
	
	
  .hero-title, .custom-title, .swiper-slide h1, .accedi-coral h2, .cert-title, .news-title, .career-title, .career h2, .services-title, .cta h2, .faq-title, .section-title {
    font-size: 52px!important;
    line-height: 60px!important;
  }
  .hero-subtitle {
  font-size: 18px;
  line-height: 30px;
  text-align:center;
}
	
	.article-hero {
	min-height:100%
	}

.hero-title {
  text-align: center;
}
	
	.pagina-contatti .hero-title {
  text-align: center;
}
	
		.hero-slider .hero-title, .hero-slider .hero-subtitle {
  text-align: left!important;
}
	
	.mobile-text-center {
	text-align:center!important;
	}
	
	.career-title {
	margin-top:0px;
	}
	
	h2 {
	font-size: 20px;
	}

	.catalog-panel .container ul {
  padding:40px;
}
	
	.catalog-title {
	margin-top:0px;
	}
	
body {
  overflow-x: hidden;
}

.cta h2 {
  text-align: left!important;
}

.locations .section-title {
  margin-bottom: 100px!important;
}

.services-title {
  text-align: left;
}

.pagina-catalogo .services-title {
  text-align: right;
  margin-top: 80px;
}

.pagina-forniture .services-title {
  text-align: center;
}

	.map-wrapper {
  padding: 0px 0px;
}
	
.hero-slider .pulsante-arancione {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 300px;
}
	
	.pulsante-arancione-lungo {
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-top:40px!important;
	}

.accedi-coral .contenitore {
  max-width: 100%;
}

.accedi-coral .immagine img {
  width: 100%;
}

.accedi-coral .buttons-wrapper a {
  display: block;
  margin-left: auto !important;
  margin-right: auto;
  width: 200px;
}

.buttons-wrapper {
  margin-top: 50px!important;  
}

.buttons-wrapper a {
  display: block;
  margin-left: auto !important;
  margin-right: auto;
  width: 200px;
}

.contenitore {
  justify-content: flex-start!important;
  align-items: flex-start;
}

.more-info .contenitore {
  justify-content: flex-start!important;
  align-items:flex-start!important;
}

.more-info .cta {
  padding: 0px!important;
  border-right: none;
}

.more-info .pulsante-cta {
  padding: 0px!important;
}

.contenitore .pulsante-cta {
  display: block;
  margin-left: auto !important;
  margin-right: auto;
  width: 200px;
}

.container {
    padding: 20px;
}

.wave {
    display: none;
}

.swiper-pagination {
    display: flex!important;
    justify-content: center!important;
    padding: 0px;
}
   .masonry {
    column-count: 2;
  }

  .accedi-coral {
  margin-top: 0px;
}

.accedi-coral .contenuto {
    background: #222426;
    background: linear-gradient(180deg,rgba(34, 36, 38, 0) 0%, rgba(34, 36, 38, 1) 20%, rgba(34, 36, 38, 1) 62%, rgba(34, 36, 38, 1) 100%);
    padding-top: 40px;
    margin-top: -180px;
    z-index: 3;
}

.contenitore {
    flex-direction: column;
}

.services p {
    font-size: 14px;
    line-height: 20px;
}

.services .service-card {
    padding: 20px 30px;
}

.services .service-card .content h3 {
    text-transform: uppercase;
    margin-bottom: 20px;
}

.services .service-card .content a img {
    display: block;
}


.service-card .content {
	padding:0px;
	}
	
.services .service-card img {
    display: none;
}

.career-image {
    margin-bottom: 30px;
}

.footer .col-12 {
    text-align: center;
}
	
.footer-menu a {
	font-weight:bold;
	}

.catalog-content .invert-mobile {
  flex-direction: column-reverse;
}
	
.user-panel {
	display:none;
	}

.cta-coral {
  background: transparent;
}

.catalogo-correlati .services-title {
  display: block;
}

.faq-title {
  text-align: center;
}

.side-tab, .side-tab-social {
  display: none;
}
	
.side-tab-mobile {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  overflow: hidden;
  z-index: 1000;
  display: flex;
  right:0;
}
	
.side-tab-mobile img {
  width:100px;
  padding:10px;
  background:#222426;
}

.certifications, .career, .more-info, .news {
  margin-top: 30px!important;
}

.more-info {
  margin-bottom: 40px;
}

.navbar-collapse {
  background: #222426;
  padding: 40px;

}
	
.navbar-collapse ul {
	list-style:disc!important;
	}
	.navbar-collapse ul li {
	color:#ffffff!important;
	}

.page-hero {
  height: 50vh;
}


.breadcrumb-custom {
  margin-bottom: 30px;
}

.cta-coral {
  padding: 20px 0px;
}

.feature-card-image {
  padding: 60px 40px;
  border-radius: 30px;
}

.bordo-top {
  border-top: 1px solid #ffffff;
  padding-top: 40px;
}

.bg-wave {
  background: transparent;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent;
  background-blend-mode: lighten;

}

.categories {
  margin-top: 0px;
}
	
.position-absolute {
	position: relative!important;
	}

.catalogo-correlati, .faq {
  margin-top: 0px;
}

.feature-card img {
  width: 60px;
  height: 60px;
}

.icon-grid .col-6 {
  text-align: center;
}

.gallery {
  display: none;  
}

/* wrapper */
.faq-filters-wrapper {
  overflow: hidden;
}

/* scroll area */
.faq-filters-scroll {
  overflow-x: auto;
  scrollbar-width: none;
}

.blog-filters-scroll {
  overflow-x: auto;
  scrollbar-width: none;
  display: flex;
  justify-content: center;
}

.faq-filters-scroll::-webkit-scrollbar {
  display: none; /* Chrome */
}

/* fila */
.faq-filters {
  display: flex;
  gap: 10px;
  width: max-content;
  padding-bottom: 10px;
}

/* bottoni */
.filter-btn {
  white-space: nowrap;
}

/* TRACK */
.filters-track {
  height: 4px;
  background: rgba(255,255,255,0.1);
  border-radius: 10px;
  position: relative;
  margin-top: 10px;
}

/* THUMB */
.filters-thumb {
  height: 10px;
  width: 10px;
  background: #ff4d00;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  cursor: grab;
}

.faq-text {
    display: flex;
    flex-direction: column-reverse;
  }

.faq-text .argomento {
  margin-left: 0px;
  margin-bottom: 10px;
  padding:  3px 0px;
  width: 120px;
  text-align: left;
  border-left:none;
  font-size:10px;

}

.related-articles-mobile .article-thumb img {
  height: 100%;
}

.location-item {
  flex-direction: column;
}
	
.accordion-button {
	font-weight:bold;
	}

.cat-icon span {
	font-weight:500;
	}
	
.btn {
	padding:10px!important;
	}
	
.news-item small {
display:none;
	}
.career-eyebrow {
	display:none;
	}
	
.section-share {
	text-align:left;
	}
	
.feature-card-label p {
	font-size:18px;
	}
	
.articoli-corelati .article-thumb{
	display:none;
	}
	
}




@media (max-width: 480px) {
  .masonry {
    column-count: 1;
  }
}

/* DESKTOP → grid */
@media (min-width: 992px) {

  .features-slider .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 60px;
  }

  .features-slider .swiper-slide {
    width: auto !important;
  }

}

/* MOBILE → slider */
@media (max-width: 991px) {

  .feature-card {
    padding: 25px 15px;
  }

}

/* DESKTOP → lista normale */
@media (min-width: 992px) {
  .news-list .swiper-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .news-list .swiper-slide {
    width: 100% !important;
  }
}

/* MOBILE → slider */
@media (max-width: 991px) {

  .news-list .swiper-slide {
    height: auto;
  }

  .news-item {
    flex-direction: column;
  }

  .news-item img {
    width: 100%;
    height: 300px;
	object-fit: cover;
  }
	
	.col-lg-5ths {
    width: 50%;
  }

}

@media (max-width: 768px) {

  .mega-menu {
    padding: 30px 0;
	margin-top:40px;
  }
	
  .trusted-slider.swiper {
    display: block;
  }

  .trusted-slider .swiper-wrapper {
    display: flex !important;
    justify-content: center;
  }
	

  .mega-container {
    grid-template-columns: repeat(2, 2fr);;
    gap: 18px;
    max-width: 420px;
  }

  .card {
    border-radius: 14px;
  }

  .card img {
    height: 160px;
  }

  .card span {
    font-size: 15px;
    padding: 16px;
  }
}

/* MOBILE MENU FULLSCREEN */
@media (max-width: 991px) {

  .main-navbar .navbar-collapse {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;

    background: #fff;
    z-index: 9999;

    display: flex;
    flex-direction: column;
    justify-content: space-between;

    padding: 100px 20px 30px;
  }

  /* lista menu */
  .navbar-nav {
    flex-direction: column;
    align-items: flex-end;
    gap: 0px;
  }

  .navbar-nav a {
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
  }

  /* CTA in basso */
  .mobile-cta {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .mobile-cta a {
    text-align: center;
  }
	
	.mobile-cta a i{
    margin-right:10px;
  }

}